Description

Hi,

Are there resources on individuals who fall out of the survey? (i.e. are missing in one wave)

In particular I'm interested in cohabiting / married couples who split - are these particularly likely to not be found in the next wave of
the survey?

Thanks,
Olly

History

#1 - 08/11/2017 04:59 PM - Stephanie Auty

- Category changed from Data linkage and consents to Survey design
- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/16/2017 10:05 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Oliver Southwick

- % Done changed from 10 to 70
Hi Olly,
Whether members of couples who split are followed depends on their status as Original Sample Members (OSMs), Temporary Sample Members

(TSMs) or Permanent Sample Members (PSMs). The descriptions and following rules for each status can be found in the Mainstage User Guide,
available at https://www.understandingsociety.ac.uk/documentation/mainstage, in section 2.2.6 Sample Status and Following Rules.

There is also information on maintaining the sample at 2.3.4 Panel Membership and Panel Maintenance, and on response rates for each wave in
2.3.5 Response Outcomes.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/17/2017 11:11 AM - Peter Lynn

- % Done changed from 70 to 80

Olly,

Just to add to this.... outcome codes (w_ivfio and w_ivfho) for all individuals from whom we attempted to collect data are included in the file
w_indsamp at each wave. This can of course be linked (via pidp) to all the data provided previously (such as marital status and partner's pidp), so it
possible to analyse the tendency to non-respond between groups defined by any collected characteristics.

Of course, to identify a partnership split we would have had to successfully collect data from at least one of the partners subsequent to the spilit.

Peter
#4 - 09/05/2017 11:26 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 09/22/2017 03:11 PM - Stephanie Auty

- Status changed from Resolved to Closed
